Subject: How do I.... (fwd)

From: Beta Alpha Psi <[email-masked]>
Date: Fri, 10 Jan 1997 09:01:47 -0800 (PST)

---------- Forwarded message ----------
Date: Thu, 9 Jan 1997 12:52:10 -0800 (PST)
From: Shoeless in San Jose <[email-masked]>
To: [email-masked]
Subject: How do I....

Date: Thu, 9 Jan 1997 07:37:46 -0800 (PST)
From: Beta Alpha Psi <[email-masked]>
Reply-To: Beta Alpha Psi <[email-masked]>
To: Undisclosed recipients:  ;

> two things I want to know about pine
> 
> 1. how do I make forwarded messages be deleted on forward

Not sure how to do this one.

> 2. how do I turn off prompt at begining of month asking if I want to
> delete sent-mail-lastmonth to save disk space.  I never want to delete
> sent-mail!

The following are the two lines in your .pinerc file located in your root
directory.  The first is a remark, the second line should be changed to
what you see below - the 99.9 after the = sign.  That will keep it from
asking you at the beginning of each new month. 

# Set by Pine; controls beginning-of-month sent-mail pruning.
last-time-prune-questioned=99.9

> Thanks
 
> Please reply to [email-masked] because I don't subscribe to newsgroup